partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculator
UI.Toolbar_Calculator_Tooltip=Calculator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Ştergeţi istoricul browserului
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Ştergeţi numai istoricul browserului
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Ştergeţi întregul istoric
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Ştergeţi toate datele din istoricul browserului
UI.Toolbar_DeleteButton_DeleteCookies_Label=Ştergeţi cookie-urile
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Ştergeţi numai cookie-urile browserului
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Ştergeţi istoricul descărcărilor
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Ştergeţi numai istoricul descărcărilor
UI.Toolbar_DeleteButton_Tooltip=Eliminaţi datele din istoricul de navigare personală
UI.Toolbar_Description_FF=Navigaţi în siguranţă pe web utilizând AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Navigaţi în siguranţă pe web utilizând AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Menţineţi AVG Secure Search ca metodă de căutare implicită 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Modificaţi metoda de căutare implicită şi dezactivaţi protecţia căutării 
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Permiteţi software-ului terţă parte să modifice pagina de pornire
UI.Toolbar_Guard_HPChangeBlocked=AVG a blocat cu succes o încercare a unui alt program de a modifica [setările paginii dvs. de pornire].
UI.Toolbar_Guard_KeepHP=AVG a blocat cu succes o încercare a unui alt program de a modifica setările paginii dvs. de pornire.
UI.Toolbar_Loading=Se încarcă
UI.Toolbar_Logo_About_Label=Despre...
UI.Toolbar_Logo_About_Tooltip=Despre AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Despre AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Accesaţi un site web pentru a-i vedea evaluarea de securitate
UI.Toolbar_Logo_Current_Threat_Level_Label=Nivelul actual de ameninţare
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Primiţi actualizări privind nivelul de ameninţare de pe web
UI.Toolbar_Logo_Help_Label=Ajutor privind Bara de instrumente
UI.Toolbar_Logo_Help_Tooltip=Aflaţi mai multe despre AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Aflaţi mai multe despre AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=Trimiteţi feedback despre produs
UI.Toolbar_Logo_ProductFeedback_Tooltip=Trimiteţi feedback despre produs
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label_safeguard=Dezinstalaţi AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Dezinstalaţi AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Notepad
UI.Toolbar_Notepad_Tooltip=Notepad
UI.Toolbar_Search_Button_Label=Căutaţi
UI.Toolbar_Search_Button_Tooltip=Căutaţi pe web
UI.Toolbar_Searchbox_Watermark=Căutaţi...
UI.Toolbar_searchguard_balloon_text=AVG a blocat cu succes o încercare a unui alt program de a modifica [setările dvs. de căutare].
UI.Toolbar_SetSearchProvider_Label=Utilizaţi AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Setaţi AVG Secure Search ca furnizor de căutare implicit în file noi şi alte casete de căutare de pe computer.
UI.Toolbar_SiteSafety_High_Label=Periculos!
UI.Toolbar_SiteSafety_High_Tooltip=Periculos!
UI.Toolbar_SiteSafety_Label=Siguranţa site-ului
UI.Toolbar_SiteSafety_Med_Label=Riscant
UI.Toolbar_SiteSafety_Med_Tooltip=Riscant
UI.Toolbar_SiteSafety_MediumHigh_Label=Moderat
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Moderat
UI.Toolbar_SiteSafety_Safe_Label=Sigur
UI.Toolbar_SiteSafety_Safe_Tooltip=Sigur
UI.Toolbar_SiteSafety_Tooltip=Verificaţi nivelul de siguranţă al site-ului web curent
UI.Toolbar_SiteSafety_Unknown_Label=Siguranţa site-ului
UI.Toolbar_SiteSafety_Unknown_Tooltip=Siguranţa site-ului
UI.Toolbar_SpeedTest_Label=Test de viteză
UI.Toolbar_SpeedTest_Tooltip=Testaţi viteza conexiunii dvs. la internet pentru o experienţă optimă
UI.Toolbar_Weather_Label=Vremea
UI.Toolbar_Weather_Tooltip=Timpul probabil
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Accesaţi fişierele şi folderele de pe unitatea dvs. de hard disk
UI.Toolbar_Guard_LearnMore=Aflaţi mai multe
UI.Toolbar_Logo_EULA_Label=Acord de licenţă pentru utilizatorul final
UI.Toolbar_Logo_EULA_Tooltip=Acord de licenţă pentru utilizatorul final
UI.Toolbar_Logo_Privacy_Label=Politica de confidenţialitate
UI.Toolbar_Logo_Privacy_Tooltip=Politica de confidenţialitate
UI.Toolbar_Logo_Uninstall_Label=Ascundeţi/dezinstalaţi AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Ascundeţi/dezinstalaţi AVG Toolbar 
